@charset "utf-8";
/* CSS Document */

.row-portfolio .grid-sizer.large, .row-portfolio .portfolio-item.Xtralarge {
	width:100%;
	}
.ParceQue{
	color:#10c9c3;
	}
.header .show-menu-btn span,
.header.header-small .show-menu-btn span,
.header-light.header-small .show-menu-btn span {
    background: white;
}